# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "lexa-env"
version = "0.1.0"
description = "Récupère tes variables d'environnement simplement."
license = "MPL-2.0"
repository = "https://github.com/PhiSyX/lexa-env"

[dependencies.serde]
version = "^1.0"
features = ["derive"]

[dependencies.serde-env]
version = "^0.1"

[dependencies.thiserror]
version = "^1.0"
